## ros-humble-ros-ign-gazebo-demos 0.244.11

=== CMakeLists.txt ===
cmake_minimum_required(VERSION 3.5)
project(ros_ign_gazebo_demos)

find_package(ament_cmake REQUIRED)

if(BUILD_TESTING)
  find_package(ament_lint_auto REQUIRED)
  ament_lint_auto_find_test_dependencies()
endif()

install(
  DIRECTORY
    launch/
  DESTINATION share/${PROJECT_NAME}/launch
)

ament_package()
