=== debian/changelog ===
ros-humble-ros-ign-gazebo-demos (0.244.11-1jammy) jammy; urgency=high



 -- Brandon Ong <brandon@openrobotics.org>  Tue, 23 May 2023 05:00:00 -0000

ros-humble-ros-ign-gazebo-demos (0.244.10-1jammy) jammy; urgency=high

  * Humbly bringing the Joy to gazebo. (#353 <https://github.com/gazebosim/ros_gz/issues/353>)
  * Contributors: Benjamin Perseghetti

 -- Brandon Ong <brandon@openrobotics.org>  Wed, 03 May 2023 05:00:00 -0000

ros-humble-ros-ign-gazebo-demos (0.244.9-1jammy) jammy; urgency=high



 -- Brandon Ong <brandon@openrobotics.org>  Thu, 03 Nov 2022 05:00:00 -0000

ros-humble-ros-ign-gazebo-demos (0.244.8-1jammy) jammy; urgency=high



 -- Brandon Ong <brandon@openrobotics.org>  Fri, 28 Oct 2022 05:00:00 -0000

ros-humble-ros-ign-gazebo-demos (0.244.7-1jammy) jammy; urgency=high

  * Merge branch 'galactic' into ports/galactic_to_ros2
  * Port NavSat (#224 <https://github.com/gazebosim/ros_gz/issues/224>) from ROS 1 to ROS 2 (#268 <https://github.com/gazebosim/ros_gz/issues/268>)
    Co-authored-by: Tyler Howell <mailto:76003804+TyHowellWork@users.noreply.github.com>
  * Contributors: Michael Carroll

 -- Brandon Ong <brandon@openrobotics.org>  Wed, 12 Oct 2022 05:00:00 -0000

ros-humble-ros-ign-gazebo-demos (0.244.6-1jammy) jammy; urgency=high

  * Restructured directories (#296 <https://github.com/gazebosim/ros_gz/issues/296>)
  * Contributors: Alejandro Hernández Cordero

 -- Brandon Ong <brandon@openrobotics.org>  Wed, 14 Sep 2022 05:00:00 -0000

ros-humble-ros-ign-gazebo-demos (0.244.5-1jammy) jammy; urgency=high

  * ign -> gz : ros_gz Migration (Shims) (#281 <https://github.com/gazebosim/ros_gz/issues/281>)
    Co-authored-by: Louise Poubel <mailto:louise@openrobotics.org>
  * Contributors: methylDragon

 -- Brandon Ong <brandon@openrobotics.org>  Mon, 12 Sep 2022 05:00:00 -0000
