## ros-humble-ros-ign-gazebo-demos 0.244.14

=== debian/changelog ===
ros-humble-ros-ign-gazebo-demos (0.244.14-1bookworm) bookworm; urgency=high



 -- Brandon Ong <brandon@openrobotics.org>  Sun, 07 Apr 2024 16:00:00 -0000

ros-humble-ros-ign-gazebo-demos (0.244.13-1bookworm) bookworm; urgency=high



 -- Brandon Ong <brandon@openrobotics.org>  Mon, 22 Jan 2024 16:00:00 -0000

ros-humble-ros-ign-gazebo-demos (0.244.12-1bookworm) bookworm; urgency=high



 -- Brandon Ong <brandon@openrobotics.org>  Tue, 12 Dec 2023 16:00:00 -0000

ros-humble-ros-ign-gazebo-demos (0.244.11-1bookworm) bookworm; urgency=high



 -- Brandon Ong <brandon@openrobotics.org>  Mon, 22 May 2023 16:00:00 -0000

ros-humble-ros-ign-gazebo-demos (0.244.10-1bookworm) bookworm; urgency=high

  * Humbly bringing the Joy to gazebo. (#353 <https://github.com/gazebosim/ros_gz/issues/353>)
  * Contributors: Benjamin Perseghetti

 -- Brandon Ong <brandon@openrobotics.org>  Tue, 02 May 2023 16:00:00 -0000

ros-humble-ros-ign-gazebo-demos (0.244.9-1bookworm) bookworm; urgency=high



 -- Brandon Ong <brandon@openrobotics.org>  Wed, 02 Nov 2022 16:00:00 -0000

ros-humble-ros-ign-gazebo-demos (0.244.8-1bookworm) bookworm; urgency=high



 -- Brandon Ong <brandon@openrobotics.org>  Thu, 27 Oct 2022 16:00:00 -0000

ros-humble-ros-ign-gazebo-demos (0.244.7-1bookworm) bookworm; urgency=high

  * Merge branch 'galactic' into ports/galactic_to_ros2
  * Port NavSat (#224 <https://github.com/gazebosim/ros_gz/issues/224>) from ROS 1 to ROS 2 (#268 <https://github.com/gazebosim/ros_gz/issues/268>)
    Co-authored-by: Tyler Howell <mailto:76003804+TyHowellWork@users.noreply.github.com>
  * Contributors: Michael Carroll

 -- Brandon Ong <brandon@openrobotics.org>  Tue, 11 Oct 2022 16:00:00 -0000

ros-humble-ros-ign-gazebo-demos (0.244.6-1bookworm) bookworm; urgency=high

  * Restructured directories (#296 <https://github.com/gazebosim/ros_gz/issues/296>)
  * Contributors: Alejandro Hernández Cordero

 -- Brandon Ong <brandon@openrobotics.org>  Tue, 13 Sep 2022 16:00:00 -0000

ros-humble-ros-ign-gazebo-demos (0.244.5-1bookworm) bookworm; urgency=high

  * ign -> gz : ros_gz Migration (Shims) (#281 <https://github.com/gazebosim/ros_gz/issues/281>)
    Co-authored-by: Louise Poubel <mailto:louise@openrobotics.org>
  * Contributors: methylDragon

 -- Brandon Ong <brandon@openrobotics.org>  Sun, 11 Sep 2022 16:00:00 -0000
